Security & Privacy

Adobe Issues Security Update for Shockwave Player

Posted on May 12th, 2010 by

Adobe has issued a security update for Shockwave Player 11.5.6.606 and earlier, for both Mac and Windows, for a vulnerability which “could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system.” Users who have Shockwave Player installed just update to version 11.5.7.609, which is available here.

Comments are closed.